body {
    font-family: Tahoma;
    font-size: 12px;
    color: #4c4c4c;
    margin: 0;
    padding: 0;
    background: #ffffff;
    min-width: 1280px;
}

.ed_izm a{

font-size:12px;
font-weight:normal;
}

td, th {
    font-size: 12px;
}
a {
    font-family: Tahoma;
    font-size: 12px;
    color: #3693b5;
}

HR.hr {
 border: none; /* Убираем границу для браузера Firefox */
 color: #2481a3; /* Цвет линии для браузера Internet Explorer */
 background-color: #2481a3; /* Цвет линии для браузера Firefox и Opera */
 height: 2px; /* Толщина линии */
 width:100%; 
 clear:both;
}

#
}

.act_prod {

background-image:url(images/act_prod.gif);
background-position:left:0px;
background-repeat:no-repeat;
padding-left:2px;
padding-top:2px;
height:108px;

}
.pic_clip { width:70px; height:70px; overflow:hidden; position:relative; border:1px #eee solid;

}
.desc_prod {
padding-left:3px; padding-top:3px;
font-size:11px;
}
.pic_clip img { position: absolute; top:-5px; left:-80px}



a:link {
    text-decoration: underline;
}

a:visited {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: underline;
}

td.panel_l { /*Раскла в 2 колонки левая колонка*/
    width: 50%;
}

td.panel_r { /*Раскла в 2 колонки правая колонка*/
    width: 50%;
}

td.panel_t { /*Раскла в 3 колонки*/
    width: 34%;
}

td.setka { /*Стиль вывода сетки товаров*/
    background: url(images/setka_bg.gif) repeat-y 0 0;
}

form { /*Убираем отступ*/
    margin: 0px;
}

h1 { /*Общий стиль для заголовков*/
    color: #4c4c4c;
    font-size: 24px;
    font-weight: normal;
    line-height: 26px;
    margin: 0;
}

h2 { /*Общий стиль для заголовков*/
    color: #4c4c4c;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 18px;
}

h3 { /*Общий стиль для заголовков*/
    font-size: 16px;
    color: #4c4c4c;
}

table.menu_bg a{ /*Выделение активной позиции в главном меню*/
	font-weight: 600;
}

img.imgOff { /*Рамка*/
/*    border-color: #97989C;
    border-style: solid;
    border-width: 1px;*/
    border: none;
}

img.imgOn { /*Рамка*/
/*    border-color: #A12622;
    border-style: solid;
    border-width: 1px;*/
    border: none;
}

div.comment_list{ /*Отзывы*/
	margin-top: 10px;
	margin-bottom: 10px;
	border: #35A0C4 1px dashed; 
	padding: 5px; 
}

div.opros{ /*Опрос*/
    float: left;
    background: #ffe820;
    height: 10px;
}

a.activ_catalog { /*Выделение каталога*/
    font-weight: bold;
    text-decoration: none;
}

div.gbook_otvet{ /*Ответ на отзыв*/
	margin-top: 10px;
	margin-bottom: 10px;
	border: #35A0C4 1px dashed; 
	padding: 5px;
}

div.line { /*Разделитель новостей*/
    width: 100%;
    height: 1px;
    margin-top: 5px;
    background: url(images/setka_bg.gif) repeat-x 0 0;
}

div.news_main {
    padding: 0 15px;
}

div.news_date {/*Новости*/
    color: #4c4c4c;
    font-size: 11px;
    padding-bottom: 15px;
}

div.news_tema, div.news_tema a {/*Новости*/
    color: #3693b5;
}

div.page_nava { /*Навигация*/
    padding: 5px 0;
    color: #4c4c4c;
    margin-bottom: 15px;
}

div.page_nava a { /*Навигация*/
    color: #4c4c4c;
}

div.page_nava_list { /* Постраничная навигация*/
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    margin: 15px 0;
    padding: 15px 10px;
}

div.page_nava_list .cat_act2 {
    background: url(images/cat_act2.gif) repeat-x 0 0;
    padding: 0 3px;
}

div.page_nava_list .cat_act3 div {
    display: inline;
    float: left;
    margin: 0 5px;
}

div.page_nava_list table td {
    font-size: 13px;
    line-height: 21px;
}

div.page_nava_list a {
    font-size: 13px;
    line-height: 21px;
    color: #276fd3;
}

#slogan {
 	font-size: 22px;
    padding-left:45px;
	padding-top:5px;
    color: #df0024;

}

#allspec {
/*    background-color: #EDF5F8;
    border-bottom: #309b15 1px solid;
    border-top: #309b15 1px solid;
    padding: 5px;*/
}

#allspec div {
    color: #4c4c4c;
    margin-bottom: 10px;
}

#allspec a {
    color: #276fd3;
    text-decoration: none;
    border-bottom: 1px dashed #276fd3;
}

#allspec a:hover {
    border-bottom: none;
}

#allspec a.sortActiv {
    color: #d84a3d;
    border-bottom: none;
}

#allspecwhite{
	margin-top: 10px;
	background-color: #F6FAFD;
	margin-bottom: 10px;
	border: #AED3DC 1px dashed; 
	padding: 5px;
}

#fotoload a {
    border: none;
}

.sort_table{ /*таблица характеристик*/
	padding: 5px;
	margin-top: 10px;
	background-color: White;
	border: 1px dashed #d3d3d3;
	font-size: 11px;
	color: #000000;
}



.sort_name_bg{ /*таблица характеристик*/
	background-color: #cce8f3;
	
	padding-left:5px;
	padding-right:5px;
	color: #000000;
}

.sort_table b{ /*таблица характеристик*/
	color: #000000;
}

#comparewindow{ /*подсказка - товар добавлен в сравнение*/
   position:absolute;
   left:10px;
   top:0;
   visibility:hidden; 
   width: 250px; 
   height: 68px;
   Z-INDEX: 2;
   BACKGROUND: #C0D2EC;
   padding:10px;
   border: solid;
   border-width: 1px; 
   border-color:#4D88C8;
   FILTER: revealTrans  (duration=1,transition=4);
}
#cartwindow{ /*подсказка - товар добавлен в карзину*/
   position:absolute;
   left:10px;
   top:0;
   visibility:hidden; 
   width: 250px; 
   height: 68px;
   Z-INDEX: 2;
   BACKGROUND: #C0D2EC;
	
   padding:10px;
   border: solid;
   border-width: 1px; 
   border-color:#4D88C8;
   FILTER: revealTrans  (duration=1,transition=4);
}

.clear {
    clear: both;
}

div#header {
    background: url(images/header_bg_1.jpg) repeat-x right top;
}

div.header_bg_2 {
    background: url(images/header_bg_2.jpg) repeat-x right bottom;
}

div.header_bg_3 {
    height: 215px;
    padding: 25px 18px 0px;
    background: url(images/header_bg_3.jpg) no-repeat right top;
}

div.header_logo { /*Логотип*/
/*    width: 293px;*/
    height: 101px;
/*    float: left;*/
}

div.header_contacts {
    background: url(images/icon_tel.gif) no-repeat 0 0;
/*    float: left;*/
/*    width: 225px;*/
/*    margin-left: 35px;*/
    padding-left: 45px;
}

div.header_contacts p {
    font-size: 18px;
    line-height: 26px;
    margin: 0;
    padding: 0;
}

div.header_user_area {/*Шапка авторизация пользователей*/
    background: url(images/icon_user.gif) no-repeat 0 0;
/*    float: left;*/
/*    width: 150px;*/
    margin: 0px;
    padding-left: 45px;
    line-height: 26px;
}

div.header_user_area p {
    margin: 0;
    font-size: 13px;
    line-height: 25px;
}

div.header_user_area a {
    color: #2583a6;
}

div.header_user_area p a {
    color: #2583a6;
    font-size: 13px;
    line-height: 25px;
}

div.header_user_area p span {
    color: #2583a6;
    border-bottom: 1px dashed #2583a6;
    cursor: pointer;
}

div.header_user_area p span:hover {
    border-bottom: none;
}

div#header_user_area2 {
 display: none;
}

div#header_user_area2 .user {
    width: 120px;
}

div#header_user_area2 td {/*Шапка авторизация пользователей*/
    font-size: 11px;
/*    font-weight: bold;*/
}

div.header_cart {
    background: url(images/icon_cart.gif) no-repeat 0 0;
/*    float: left;*/
    padding-left: 45px;
    font-size: 13px;
    line-height: 26px;
    color: #458cbb;
/*    width: 125px;*/
}

div.header_nav_bg { /*Фоновая картинка в шапке навигация*/
/*    width: 100%;*/
    height: 59px;
    background: url(images/header_bg_nav.jpg) repeat-x left bottom;
/*    clear: both;*/
/*    padding: 0 18px;*/
}

div.header_nav_bg a { /*Основная навигаци в шапке*/
    color: #FFFFFF;
    font-size: 14px;
    line-height: 44px;
    text-decoration: underline;
    padding: 0 10px;
    display: block;
    padding-bottom: 15px;
/*    padding-top: 18px;*/
/*    height: 28px;*/
}

div.header_nav div.nav_item {
    float: left;
    cursor: pointer;
}

div.header_nav div.nav_item div.act_c {
    margin: 0 10px;
}

div.header_nav div.nav_item:hover div.act_l,
div.header_nav div.nav_item.hover div.act_l {
    background: url(images/nav_act_l.gif) no-repeat left top;
}

div.header_nav div.nav_item:hover div.act_r,
div.header_nav div.nav_item.hover div.act_r {
    background: url(images/nav_act_r.gif) no-repeat right top;
}

div.header_nav div.nav_item:hover div.act_c,
div.header_nav div.nav_item.hover div.act_c {
    background: url(images/nav_act_c.gif) repeat-x 0 0;
}

div.header_nav div.nav_item:hover a,
div.header_nav div.nav_item.hover a {
    color: #3b97b9;
    text-decoration: none;
    background: url(images/icon_fish.gif) no-repeat 50% 40px;
}

div.header_nav div.menu_bg {
    float: left;
    cursor: pointer;
}

div.header_nav div.menu_bg div.act_c {
    margin: 0 10px;
}

div.header_nav div.menu_bg div.act_l {
    background: url(images/nav_act_l.gif) no-repeat left top;
}

div.header_nav div.menu_bg div.act_r {
    background: url(images/nav_act_r.gif) no-repeat right top;
}

div.header_nav div.menu_bg div.act_c {
    background: url(images/nav_act_c.gif) repeat-x 0 0;
}

div.header_nav div.menu_bg a {
    color: #3b97b9;
    text-decoration: none;
    background: url(images/icon_fish.gif) no-repeat 50% 40px;
}

div.search_bg { /*Левый блок поиска*/
    background: url(images/search_bg.jpg) no-repeat 0 0;
    height: 33px;
    float: right;
    width: 239px;
    padding: 0px 0px 0;
    margin-top: 2px;
    margin-right: 1px;
}

input.search {
    width: 195px;
    border: none;
    background: none;
    font-size: 14px;
    margin-left: 5px;
    margin-top: 5px;
}

div#main {
    background: #2375ba url(images/main_bg.jpg) repeat-x right top;
    padding: 0;
    margin: 0;
}

div#main .main_bg_bot {
    background: url(images/main_bg_bot.jpg) repeat-x right bottom;
    padding: 0 18px;
    margin: 0;
}

div#main .main_bg {
    background: #ffffff;
    padding: 30px 0;
    margin: 0;
}

div#left_block {
    float: left;
    width: 224px;
    padding: 0 15px;
}

div#center_block {
    margin-left: 269px;
    margin-right: 15px;
}

div#content {
    display: table;
    width: 100%; 
}

* html div#content {
    margin-left: -3px;
	overflow: hidden;
}

ul.catalog {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

li.podcatalog {
    /*Бег каталога*/
/*    background-image: url(images/podcatalog_bg.jpg);*/
/*    background-repeat: no-repeat;*/
}

li.catalog {
    /*Бег каталога*/
    background: url(images/catalog_bg.jpg) no-repeat 0 0;
    width: 224px;
    cursor: pointer;
    margin-top: 1px;
}

li.catalog a {
    color: #135176;
    line-height: 31px;
    padding-left: 33px;
	width:200px; height:31px;
	border:0px #555 solid;
	text-decoration: none;
	display:block;
	
}



li.catalog a:hover {
 color: #b5e6f7;
 border:0px #000 solid;
 width:200px; height:31px;
 display:block;
 background: url(images/catalog_bg_active.jpg) no-repeat 0 0;
}




li.catalog:hover li.podcatalog a {
    color: #57b1d4;
}

li.catalog a:hover {
    text-decoration: none;
}

li.podcatalog a {
    color: #57b1d4;
    line-height: 25px;
    text-decoration: underline;
    padding-left: 33px;
}

div.cat_links {
    padding: 10px 0;
}

div.cat_links a {
    font-size:16px;
}

div.price {/*Цена подробное описание*/
    color: #000;
    font-size: 14px;
    padding: 10px 0px;
	border:#000000 0px solid;
	height:40px;
}

div.price .price_old {
    font-size: 14px;
    color: #000;
}

div.price strong {
    font-size: 23px;
    color: #000;
	font-weight: normal;
}

.but_cart {
    text-align: left;
    vertical-align: bottom;
    padding: 0px 0px;
	
}


.but_cart_none {
	display:none;
    text-align: left;
    vertical-align: bottom;
    padding: 0px 0px;
	
}

div.product_img_full {
    margin-top: 0px;
    margin-bottom: 30px;
}

div.product_desc_full {
    margin-top: 35px;
    margin-left: 0px;
}

div.product_desc_full .but_cart {
    text-align: left;
    padding: 10px 0;
}

div#footer_block {
    background: url(images/footer_bg.jpg) repeat-x right top;
    height: 103px;
    padding: 10px 18px 0;
    color: #ffffff
}

div#footer_block p {
    color: #ffffff;
    margin: 0;
    line-height: 22px;
}

div#footer_block a {
    color: #ffffff
}


/*Стили кнопок табов на главной*/

#tabPane1.dynamic-tab-pane-control.tab-pane {
    position: relative;
    width: 100%;
}

#tabPane1.dynamic-tab-pane-control .tab-row .tab {
    font-size: 20px;
    cursor: default;
    display: inline;
    margin: 0;
    margin-right: 3px;
    float: left;
    background: url(images/main_tab_but_bg.jpg) repeat-x 0 0;
    cursor: pointer;
    z-index: 1;
    position: relative;
    top: 0;
    padding: 0 20px 3px;
}

/*#tabPane1.dynamic-tab-pane-control .tab-row .tab .tab_left_bg {
    background: url(images/main_tab_but_bg_l.jpg) no-repeat left top;
}*/

/*#tabPane1.dynamic-tab-pane-control .tab-row .tab .tab_right_bg {
    background: url(images/main_tab_but_bg_r.jpg) no-repeat right top;
    padding: 0 20px 3px;
}*/

#tabPane1.dynamic-tab-pane-control .tab-row .tab.selected {
    z-index: 3;
    background: url(images/main_tab_but_act.jpg) repeat-x 0 0;
}

#tabPane1.dynamic-tab-pane-control .tab-row
{
    clear: both;
}

/*#tabPane1.dynamic-tab-pane-control .tab-row .tab.selected .tab_left_bg {
    background: url(images/main_tab_but_act_l.jpg) no-repeat left top;
}*/

/*#tabPane1.dynamic-tab-pane-control .tab-row .tab.selected .tab_right_bg {
    background: url(images/main_tab_but_act_r.jpg) no-repeat right top;
}*/

#tabPane1.dynamic-tab-pane-control .tab-row .tab a {
    font-size: 20px;
    line-height: 37px;
    color: #37a2c9;
    text-decoration: none;
    cursor: pointer;
    border: none;
}

#tabPane1.dynamic-tab-pane-control .tab-row .hover a {
    color: #37a2c9;
}


#tabPane1.dynamic-tab-pane-control .tab-row .tab.selected a {
    color: #ffffff;
}

#tabPane1.dynamic-tab-pane-control .tab-page {
    clear: both;
    border-top: 3px solid #2481a3;
    background: white;
    z-index: 2;
    position: relative;
    top: -3px;
    font-size: 12px;
}

/* Стили кнопок табов в карточке товара */

#tabPane2.dynamic-tab-pane-control.tab-pane {
    position: relative;
    width: 100%;
}

#tabPane2.dynamic-tab-pane-control .tab-row .tab {
    font-size: 13px;
    cursor: default;
    display: inline;
    margin-right: 3px;
    float: left;
    background: url(images/tab_but_bg.gif) repeat-x 0 0;
    cursor: pointer;
    z-index: 1;
    position: relative;
    top: 0;
    padding: 3px 11px;
    border: 1px solid #d9d9d9;
    border-bottom: none;
}

/*#tabPane2.dynamic-tab-pane-control .tab-row .tab .tab_left_bg {
    background: url(images/tab_but_bg_l.jpg) no-repeat left bottom;
}*/

/*#tabPane2.dynamic-tab-pane-control .tab-row .tab .tab_right_bg {
    background: url(images/tab_but_bg_r.jpg) no-repeat right bottom;
    
}*/

#tabPane2.dynamic-tab-pane-control .tab-row .tab.selected {
    z-index: 3;
    background: #ffffff;
    top: -5px;
    padding-bottom: 8px;
    margin-bottom: -5px;
    border: 1px solid #b9b9b9;
    border-bottom: none;
}

/*#tabPane2.dynamic-tab-pane-control .tab-row .tab.selected .tab_left_bg {
    background: url(images/tab_but_act_l.jpg) no-repeat left top;
}*/

/*#tabPane2.dynamic-tab-pane-control .tab-row .tab.selected .tab_right_bg {
    background: url(images/tab_but_act_r.jpg) no-repeat right top;
}*/

#tabPane2.dynamic-tab-pane-control .tab-row .tab a {
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    color: #545454;
    text-decoration: none;
    cursor: pointer;
    border: none;
}

#tabPane2.dynamic-tab-pane-control .tab-row .hover a {
    color: #545454;
}

#tabPane2.dynamic-tab-pane-control .tab-row .tab.selected a {
    color: #d93d1c;
}

#tabPane2.dynamic-tab-pane-control .tab-page {
    clear: both;
    border-top: 1px solid #b9b9b9;
    border-bottom: 1px solid #b9b9b9;
    background: white;
    z-index: 2;
    position: relative;
    top: -1px;
    font-size: 12px;
    padding: 20px 0;
}

.messklad {
padding-left:20px;
font-сolor:#0e8904!important;

}

.button_shoping_cart{
	cursor: pointer;
}
.editQty {
}
input.editQty {
    border: 1px solid #E0E0E0;
    height: 20px;
    padding: 0;
    text-align: center;
    width: 25px;
}
.order_border_1 {
    border-left: 1px solid #E5E5E5;
    padding: 5px 10px;
}
.order_border_2 div {
    border-top: 1px solid #C3C3C3;
    line-height: 0;
    margin: 10px 0 0;
    padding: 10px 0 0;
}
.order_product_1 {
    padding: 0 0 0 10px;
}
.order_product_2 {
    padding: 5px 10px 5px 0;
}
.order_product_3 {
    font-size: 14px;
}
.order_product_5 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
/*Turuk (start) */
.item_tab  { width:98%}
div.product_img_full { margin-bottom:0px}
div.product_desc_full {margin-top:10px;}
div.price { height:auto; color:#000; margin:0px 0px 15px 10px}
#priceNow { font-size:38px;}
.but_cart {margin:15px 0px 15px 0px}


.button, .notify_button {
	-moz-box-shadow:inset 0px 1px 1px 0px #53e2fb;
	-webkit-box-shadow:inset 0px 1px 1px 0px #53e2fb;
	box-shadow:inset 0px 1px 1px 0px #53e2fb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3795e2), color-stop(1, #2681cc) );
	background:-moz-linear-gradient( center top, #3795e2 5%, #2681cc 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3795e2', endColorstr='#2681cc');
	background-color:#3795e2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #2681cc;
	display:inline-block;
	color:#ffffff;
	margin:0px 10px 0px 0px;
	font-size:12px;
	padding:6px 24px;
	min-width:80px;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #1c72b8;
	text-transform:uppercase;
	text-align:center;

}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2681cc), color-stop(1, #3795e2) );
	background:-moz-linear-gradient( center top, #2681cc 5%, #3795e2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2681cc', endColorstr='#3795e2');
	background-color:#2681cc;
}.button:active {
	position:relative;
	top:1px;
}


.button_q {
	-moz-box-shadow:inset 0px 1px 1px 0px #e3e8d4;
	-webkit-box-shadow:inset 0px 1px 1px 0px #e3e8d4;
	box-shadow:inset 0px 1px 1px 0px #e3e8d4;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #94b71f), color-stop(1, #7da511) );
	background:-moz-linear-gradient( center top, #94b71f 5%, #7da511 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#94b71f', endColorstr='#7da511');
	background-color:#94b71f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #7da510;
	display:inline-block;
	color:#ffffff;
	margin:0px 10px 0px 0px;
	font-size:12px;
	padding:6px 24px;
	min-width:80px;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #7ea415;
	text-transform:uppercase;
	text-align:center;

}.button_q:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7da511), color-stop(1, #94b71f) );
	background:-moz-linear-gradient( center top, #7da511 5%, #94b71f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7da511', endColorstr='#94b71f');
	background-color:#7da511;
}.button_q:active {
	position:relative;
	top:1px;
}



.button_d {
	background-color:#aaaaaa;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #848484;
	display:inline-block;
	color:#ffffff;
	margin:0px 10px 0px 0px;
	font-size:12px;
	padding:6px 24px;
	min-width:80px;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #848484;
	text-transform:uppercase;
	text-align:center;

}.button_d:hover {
	background-color:#bbbbbb;
}

.desc_prod span { font-size:14px; color:#000;}

.warn {
    font-size: 14px;
    transition: all 0.2s linear 0s;
}
.warn.blnk {
    color: #FF0000;
}
/* Turuk (end) */
quick_order_form {
    padding: 0 10px 0 20px;
}
#quick_order_form div {
    font-size: 14px;
}
#quick_order_thankyou {
    padding: 0 10px 0 20px;
}
#quick_order_thankyou div {
    font-size: 14px;
}
.pad_qf_1 {
    padding: 0 0 14px;
}
.pad_qf_1 p {
    margin: 0 0 10px;
    padding: 0;
}
.pad_qf_2 {
    padding: 10px 0 4px;
}
.pad_qf_3 p {
    font-size: 12px;
}
.pad_qf_2 span {
    color: #C80000;
}
input#quick_order_name {
    border: 1px solid #B1B1B1;
    height: 24px;
    padding: 0 0 0 5px;
    width: 240px;
}
input#quick_order_phone {
    border: 1px solid #B1B1B1;
    height: 24px;
    padding: 0 0 0 5px;
    width: 120px;
}
.popup_quick {
    padding: 17px 0 0;
}
.quick_order_send {
    padding: 15px 0 17px;
}
.quick_order_error_zag {
    color: #F00000;
    font-size: 16px !important;
    padding: 11px 0 6px;
}
.quick_order_thankyou_zag {
    color: #4C4C4C;
    font-size: 18px !important;
    padding: 11px 0 6px;
}

/* scrolling news */

.demo {height:40px; overflow:hidden; position:relative; border:1px solid #aaa; margin:0 auto;
-o-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
-moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
-webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);

-o-border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;

background:#CCE8F3;
background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
background-image: -o-linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));


}

.pointer {
          cursor: pointer;
	  
      }
      
